09/02/2012 07:35 PM - Luiz Fernando Avelino

Status: Closed Start date: 09/02/2012

Priority: Urgent Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Pilot Spent time: 0.00 hour

Component:    

Description

Tags should be available for all users in the platform. And shown as each user opens their respective unit. For some reason it

doesn't work that way.

History

#1 - 09/03/2012 06:13 PM - Ricardo Memoria

- File 2_181219.000000screenshot.png added

- File 2_181043.000000screenshot.png added

A user assigns tags to a case if he has the permission "Assign tags to a case"

 

And a user can create new tags if he has the permission "Case tags" of the administration module
#2 - 09/03/2012 06:13 PM - Ricardo Memoria

- Assignee set to Luiz Fernando Avelino

- Target version set to Pilot

#3 - 09/03/2012 06:17 PM - Ricardo Memoria

- Status changed from New to Resolved

#4 - 09/06/2012 03:03 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

2_181219.000000screenshot.png 6.54 KB 09/03/2012 Ricardo Memoria

2_181043.000000screenshot.png 9.34 KB 09/03/2012 Ricardo Memoria
